[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial088.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = a24ec7c789524a60927c0f4c7f3d76ed
email = foo+test@test.test
display_name = s3tests
access_key = e01e60d6c8cc4a21b997469fb9097aaa
secret_key = 3cc8199aad1e4f6eb9ffbb3bb332a51e
totp_serial = 5214635834
totp_seed = GB27QLF7XJUMOTIQHPNKSYQSDSYTSL2S6JW6CZGEATHO3HX2DDW6PTUPOWK2XF42
totp_seconds = 5
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = LZHTNIQIIVHTZBCCKOLX
secret_key = EZlh7T2fQNONCPkgsfr1b+X4ZkpDaQpRVEB5RImnbuaSaImZGJDgNw==
totp_serial = 7722489043
totp_seed = THPI5NVGY24GAI2UUI27QG7ALK5R27OALDQO4FUGDKPBKSWMACOANGDFLJ73XBP2
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = RGMKXQPFFPSWQDHEKWDV
secret_key = 1V0drTC9owM3hezJVabqfXfMNqHbom23PnHr4DFsY/PnR75JjjFIEg==
totp_serial = 2703090976
totp_seed = F2ITE7PXBC3JBLIDQAUUTIPN7LEL7EDBS2CWAFNPCMKKXWPLW2B7FODX7QZ3G5EC
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = IGLLAVWCMYORQCLYDJYQ
secret_key = bUkLnguvCV6CXE32Hw8HmBbJ1s+az7TTLbAMnjdEi+HBA3MhEnVRoQ==
totp_serial = 2603613709
totp_seed = QJGYDNFLVAYYYG7BWNITZH6TAEDAHZDAL3VERHAN3QVIJN3EPDPSJXSNQN23RNQB
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = JVTZCKIIBVBFJZALFANU
secret_key = jfISKqxggqjbb15cZmZC/xE0dKbHqfqZ2y27mmdzWY/dQ125EVwjKg==
totp_serial = 2119194972
totp_seed = CDC3ZHRCD4OTEDHXDKX4DSTKMFZCI3UHDZAXRBABCU2ROHZY4QJEYIFADCF43I2Z
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = CZFFPZVVBVUXQQAUUNFP
secret_key = aQh6YOZkcv1+RnThPHY3ozV3L0m/hKvR+jasZoy98m6Y+tDiGZVjxA==
totp_serial = 2178679614
totp_seed = ZMMVWFO635B43RJ7K4FDFOBZUT7FGTRPSKV5DPN4K25FB6T5OZTUQJ2QJ2HX3IRW
totp_seconds = 5
